.popup { position: fixed; top: 0; bottom: 0; left: 0; right: 0; background: rgba(0, 0, 0, 0.85); z-index: 100; display: none; }
.popup-inner {
  position: absolute; left: 50%; top: 50%; margin-left: -418px; margin-top: -263px;
  border: 13px solid #1f1f1f;
  height: 525px;
}
.popup.video .popup-inner {
  height: 470px;
  margin-top: -235px;
}
.close-btn { position: absolute; top: -59px; right: -13px; background: #c61600 url('/images/close-x.png') no-repeat center; width: 46px; height: 46px; cursor: pointer; }

@media all and (max-width: 861px) {
  .popup-inner, .popup.video .popup-inner { left: 0; margin-left: 0; width: 100%; border: none; }
  .close-btn { right: 0; top: -46px; }
}
@media all and (max-width: 640px) {
  .popup { display: none; }
}
@media all and (max-height: 597px) {
  .popup-inner, .popup.video .popup-inner { top: 46px; margin-top: 0; height: 90%; border: none; }
  .close-btn { right: 0; top: -46px; }
}